html, body {
	height: 100%;
}

body {
	background: #3d7768 url(../img/fur.jpg) 50% 50%;
	color: #fff;
	font: 16px/1.3em Arial, sans-serif;
	margin: 0;
	overflow: hidden;
}

.label {
	background: url(../img/label.png) no-repeat 100% 0;
	background-size: contain;
	height: 40%;
	max-height: 248px;
}

.alert {
	width: 100%;
	height: 100%;
	position: absolute;
	top: -3%;
}

.alert .inner {
	background: url(../img/uc.png) no-repeat 50% 50%;
	background-size: contain;
	width: 100%;
	height: 100%;
	max-width: 800px;
	margin: 0 auto;
	text-indent: -99999px;
	overflow: hidden;
	position: relative;
}
